.woocommerce-LoopProduct-link:hover {
  text-decoration: none;
}

.woocommerce div.product form.cart .single_add_to_cart_button {
  background-color: #ffcc01;
  color: #54565b;
  text-decoration: none;
  transition: all 0.5s;
  border-radius: 0;
}

.woocommerce-product-details__short-description table {
  border: 20px solid #fff;
  margin-bottom: 30px;
  margin-top: 30px;
  width: 100%;
}

.woocommerce-product-details__short-description table th,
.woocommerce-product-details__short-description table td {
  padding: 10px;
  border-bottom: 1px solid #dbdcdd;
}

.products.related {
  clear: both;
}

.products.related .product {
  background: #fff;
  height: 210px;
  padding: 2rem !important;
  border-top: 5px solid #ffcc01;
}

.products.related .product .add_to_cart_button {
  position: absolute;
  bottom: 2rem;
  left: 0;
  border-radius: 0;
  background-color: #ffcc01;
  color: #54565b;
  text-decoration: none;
  transition: all 0.5s;
  border-radius: 0;
}

.products.related .product .woocommerce-loop-product__title {
  height: 65px;
}

.woocommerce-page ul.products li.product {
  width: 32%;
  background: #fff;
  padding: 2rem;
  height: 460px;
  margin-right: 2%;
  overflow: hidden;
  position: relative;
}

.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first {
  clear: none;
}

.woocommerce-page ul.products li.product:nth-of-type.last {
  margin-right: 2% !important;
}

.woocommerce-page ul.products li.product:nth-of-type(3n) {
  margin-right: 0 !important;
}

.woocommerce-page ul.products li.product .product-image {
  height: 180px;
  overflow: hidden;
  margin-left: -2rem;
  margin-top: -2rem;
  margin-right: -2rem;
  border-bottom: 5px solid #ffcc01;
  margin-bottom: 2rem;
}

.woocommerce-page ul.products li.product .add_to_cart_button {
  position: absolute;
  bottom: 2rem;
  left: 0;
  border-radius: 0;
  background-color: #ffcc01;
  color: #54565b;
  text-decoration: none;
  transition: all 0.5s;
  border-radius: 0;
}

.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
  font-size: 1.5rem;
  height: 66px;
}

.woocommerce-page ul.products li.product .product-subtitle {
  color: #999;
  font-size: 1.2rem;
  text-transform: uppercase;
  height: 50px;
}

.woocommerce-page ul.products li.product .woocommerce-Price-amount {
  color: #999;
  font-size: 2rem;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.woocommerce-page
  ul.products
  li.product
  .wgm-info.woocommerce_de_versandkosten {
  color: #999;
}

.news-image {
  margin-bottom: 20px;
}

.icon-btn {
  width: 23%;
  padding-left: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 15px;
  margin-top: 20px;
}

.icon-btn i {
  font-size: 36px;
  top: -2px;
}

html.wai {
  zoom: 2;
  -moz-transform: scale(2);
  -moz-transform-origin: 0 0;
}

html.wai #header-img {
  background: #efefef;
}

html.wai #header-img img {
  display: none;
}

html.wai #header-img #text-2 {
  color: #000;
}

html.wai .container {
  max-width: 100%;
}

html.wai #mega-menu {
  overflow: auto;
  position: fixed !important;
  top: 0 !important;
  bottom: 0 !important;
  z-index: 9999999 !important;
}

html.wai #mega-menu-wrapper #mega-menu #mega-menu-close {
  position: fixed;
}

html.wai #mega-menu a {
  color: #000 !important;
}

html.wai .dark-bg {
  background-color: #efefef;
  color: #000;
}

html.wai .dark-bg a {
  color: #c80032;
}

html.wai .news-teaser-main time,
html.wai .news-teaser-main .bu,
html.wai .news-teaser-small time {
  color: #000;
}

html.wai .abgeordneter-item {
  width: 100%;
}

html.wai #secondary .widget_nav_menu > div > ul > li.current-menu-parent > a {
  font-size: 1.4rem;
}

html.wai #secondary .widget_nav_menu a {
  color: #000 !important;
}

.woocommerce div.product form.cart {
  position: relative;
  margin-left: 20px;
}

.top-menu-link-item {
  font-weight: 700;
  font-size: 16px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  margin-left: 25px;
  color: #6c6f76 !important;
  position: relative;
  display: inline-block;
  margin-top: -4px;
  left: 0;
  top: -5px;
}

/*
html.wai #content [class*="col"] {
  width: 100%;
}
*/
